CREATE TABLE UserManagement.user(
id SERIAL,
login_id  VARCHAR(255) UNIQUE NOT NULL ,
name VARCHAR(255) NOT NULL,
birth_date DATE NOT NULL,
password VARCHAR(255) NOT NULL,
create_data DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP,
update_data DATETIME NOT NULL DEFAULT CURRENT_TIMESTAMP
)